namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 系统发布日志 （需要同步）")]
[Table("PublishLog")]
public class PublishLog : BaseFullAuditEntity
{
    public string Version { get; set; } = string.Empty;

    public string Version_US { get; set; }

    public DateTime? PublishTime { get; set; }

    [MaxLength]
    public string UpdateContent { get; set; } = string.Empty;

    [Comment("0 开发中 ，已发布")]
    public int State { get; set; }

    public bool IsCurrentVersion { get; set; }

}

